    <resources>
        <string name="00fZGqbJ">Ce fut une journée de travail éprouvante pour prendre {ENEMY_SETTLEMENT}. Mais ça en valait la peine.</string>
        <string name="2AsFNABs">Chaque fois que nous renversons un autre groupe de ces bandits, je pense que cela aurait pu être moi, si le destin avait été un peu différent.</string>
        <string name="2R19RV70">J'ai entendu dire que vous avez pris {SETTLEMENT_NAME}.</string>
        <string name="2zjTq6N8">J'ai entendu dire que vous avez perdu {DEFEATED_LEADER_RELATIONSHIP} dans la bataille. Je ne prétendrai pas que j'ai trop souffert en entendant cela.</string>
        <string name="3CKuk4Nj">J'ai entendu dire que vous aviez renoncé à votre allégeance à {FIRST_NAME}. Prions pour que nous n'en venions pas aux mains.</string>
        <string name="3vO2C8hO">Mon ami, je n'oublierai jamais comment nous avons arrosé notre dernier champ de bataille avec le sang des hommes de {DEFEATED_PARTY_LEADER}. J'espère que vous avez la hardiesse d'en faire plus.</string>
        <string name="6KMf8lNE">Je me souviens de notre victoire sur {DEFEATED_PARTY_LEADER}. Je n'oublierai pas votre bravoure dans cette bataille.</string>
        <string name="7vcCSGEN">J'ai appris que vous avez battu {DEFEATED_PARTY_LEADER}, alors même qu'ils vous surpassaient en nombre. Impressionnant.</string>
        <string name="8qkWFWTa">Lors de notre dernière rencontre, {PLAYER.LINK}, vous avez eu le meilleur de moi. Si jamais nous nous retrouvons dans une bataille, Peut-être que les choses se passeront différemment.</string>
        <string name="952DmRsV">J'ai entendu dire que vous avez prêté allégeance à notre seigneur {FIRST_NAME}. Je ne peux pas dire que je vous aurais fait confiance, mais vous méritez peut-être le bénéfice du doute.</string>
        <string name="9DDmAvXD">Apparemment, ma famille pense que nous pourrions faire un bon couple.</string>
        <string name="9HvWdW77">J'ai entendu dire que vous avez essayé de vous attribuez le mérite de notre victoire sur {DEFEATED_PARTY_LEADER}. J'étais aussi sur le champ de bataille, vous vous en souvenez peut-être.</string>
        <string name="9VBbSF33">Je me souviens de notre dernière bataille. Vous devriez savoir qu'il ne faut pas me croiser à nouveau.</string>
        <string name="A7iiTdng">J'ai entendu dire que {ENEMY_TERM} vous avait battu, mais que vous aviez mené un dur combat.</string>
        <string name="A7nmHKBr">J'ai entendu dire que vous avez pris {SETTLEMENT_NAME}. J'espère que les pertes humaines n'ont pas été trop élevé..</string>
        <string name="al0vHv5D">J'ai insulté {SIDE2TROOP}.</string>
        <string name="ALIAwlgz">J'ai entendu dire que vous avez combattu et vaincu {DEFEATED_PARTY_LEADER}. Je vous souhaite de la joie dans votre victoire, mon ami !</string>
        <string name="alO2F63A">J'ai entendu dire que vous avez combattu courageusement contre {VICTORIOUS_PARTY_LEADER} et que {ENEMY_TERM} avait payé cher leur victoire. Je salue votre courage et le sacrifice de vos hommes.</string>
        <string name="AtbVSdJi">J'ai entendu dire que vous avez prêté allégeance à notre seigneur, {FIRST_NAME}. Nul doute que vous allez bientôt le trahir, et j'aurai le plaisir de vous voir mourir d'une mort de traître.</string>
        <string name="B8Kb89jk">A cette bataille contre le {ENEMY_TERM}. Vous avez perdu, et nous en avons tous les deux payé le prix.</string>
        <string name="bb8AxGwc">J'ai entendu dire que vous avez combattu et vaincu {DEFEATED_PARTY_LEADER}. Un coup bien frappé!</string>
        <string name="BCNRS2ml">J'ai entendu dire que vous avez vaincu {DEFEATED_LEADER_RELATIONSHIP} au combat. Eh bien, j'ai toujours su que vous seriez un redoutable adversaire.</string>
        <string name="bI2XZrAk">J'ai entendu dire que vous en êtes venu aux mains avec {VICTORIOUS_PARTY_LEADER}, et qu'il t'a donné la raclée que tu méritais.</string>
        <string name="bOKqn4dN">Épargnez mes caravanes la prochaine fois et trouvez le courage de m'attaquer directement.</string>
        <string name="BYZXoAly">Je me souviens de notre victoire contre {DEFEATED_PARTY_LEADER}. Je vous suis reconnaissant pour votre aide. Mais si vous pensez pouvoir faire appel à moi une fois de plus, vous vous trompez.</string>
        <string name="C6iJs2Ih">Alors.. vous avez donc épousé {FIRST_NAME}. Aucun doute que vous serez heureux tous les deux.</string>
        <string name="CfYJZXok">Vous vous êtes rebellé contre {FIRST_NAME}. Écoutez, on se connais bien. Je suis sûr que vous aviez vos raisons, mais vous n'auriez pas dû faire sa.</string>
        <string name="cQbIMImo">Je n'oublierai pas notre victoire sur {DEFEATED_PARTY_LEADER}.</string>
        <string name="CwJonOjV">Vous êtes un rebelle et un traître, {PLAYER.LINK}, mais d'une manière que je ne m'explique pas, je n'arrive pas à vous haïr.</string>
        <string name="cWRudt73">J'ai entendu dire que vous avez prêté allégeance à notre seigneur, {FIRST_NAME}. Combattez nos ennemis avec valeur, mais aussi avec honneur et compassion. Dans ce genre d'affaire, avoir un nom honorable qui inspire le respect, est aussi précieux qu'une épée tranchante ou qu'un cheval rapide .</string>
        <string name="DcRDdH6d">J'ai entendu dire que {VICTORIOUS_PARTY_LEADER} vous a vaincu et vous a donné ce que vous méritez.</string>
        <string name="ddUxQwOX">J'ai entendu dire que vous avez vaincu {DEFEATED_PARTY_LEADER}, malgré le fait qu'il vous surpassait numériquement. Je vous salue, {?PLAYER.GENDER}ma Dame{?}mon Seigneur{\?} !</string>
        <string name="dJMfIABx">J'ai appris que vous aviez vaincu notre ennemi {DEFEATED_PARTY_LEADER} au combat.</string>
        <string name="dkuhmSPi">Eh bien ! Quel mariage... J’ai hâte de vivre une vie maritale heureuse avec vous.</string>
        <string name="dlfG8Bdx">{SIDE1TROOP} et {SIDE2TROOP} se disputent leur amour pour {SUBJECT}.</string>
        <string name="dNNcebar">Vous regrettez d'avoir renoncé à votre allégeance à {FIRST_NAME} ?</string>
        <string name="dpaagbUb">Alors, {DEFEATED_PARTY_LEADER} est venu à votre rencontre avec une immense armée, et vous l'avez tout de même terrassé ! Hé, bien ! Bon travail.</string>
        <string name="dtaIcOa0">Vous avez remporté la victoire la dernière fois que nous avons combattu. J'attends avec impatience d'inverser la tendance.</string>
        <string name="DzpcTVWI">J'ai entendu dire que vous avez prêté allégeance à notre seigneur, {FIRST_NAME}. Je me réjouis de me battre à vos côtés contre nos ennemis.</string>
        <string name="e0WSVhxu">J'ai entendu dire que vous alliez nous rejoindre au service de {FIRST_NAME}. Eh bien... Faites-vous une faveur! Restez hors de mon chemin.</string>
        <string name="e5viS3jv">{SIDE1TROOP} m'a insulté.</string>
        <string name="e8Lec4g2">J'ai entendu dire que vous avez prêté allégeance à notre seigneur, {FIRST_NAME}. Je ne prétends pas me réjouir de sa décision, mais il est peut-être mieux de vous avoir dans notre camp, que l'inverse.</string>
        <string name="eMlj4eRa">J'ai entendu dire que vous aviez promis allégeance à notre seigneur {FIRST_NAME}. Notre seigneur est une âme noble et récompense la loyauté et la valeur avec bienveillance, et générosité.</string>
        <string name="f0TZ7BRb">J'ai appris que vous aviez vaincu {DEFEATED_LEADER_RELATIONSHIP} au combat.</string>
        <string name="fjthM3fE">J'ai entendu dire que vous avez prêté allégeance à notre seigneur, {FIRST_NAME}. Excellent... Je suis sûr que vous et moi deviendrons de très bons amis. Mais rappelez-vous, si vous nous trahissez, ce sera la plus grande erreur de votre vie.</string>
        <string name="FxTlch69">Vous devez me prendre pour un homme vraiment aveugle, pour ainsi attaquer mes caravanes et penser que je ne le remarquerais pas. Je suppose que vos actions ont été faites dans le but de me faire plaisir ? Et bien je pense que vous devrez trouver d'autres moyens de revenus.</string>
        <string name="g3a9dmzu">Ces bandits ne nous posent que rarement des problèmes, mais c'est un bon entraînement, je suppose.</string>
        <string name="gaHeS3qu">Je n'oublierai pas notre victoire sur {DEFEATED_PARTY_LEADER}. Rendons à nouveau grâce au ciel et prions pour que nous ne devenions pas trop arrogant.</string>
        <string name="gQcyHNVT">J'ai entendu dire que vous aviez pris la forteresse de {SETTLEMENT_NAME}. Pas de doute, vous avez trouvé un traître pour qu'il vous aide à vous introduire par les portes.</string>
        <string name="GXR9KGBn">Chasser les bandits comme ça... Je suppose qu'il faut le faire.</string>
        <string name="H1t6YIMv">Je chérirais pour de longues années le souvenir de notre bataille contre {DEFEATED_PARTY_LEADER}. Que toutes nos batailles soient aussi glorieuses.</string>
        <string name="hjcjbEYn">J'ai appris que vous aviez pris {SETTLEMENT_NAME}. J'espère que vous les avez fait saigner pour ce qu'ils nous ont fait.</string>
        <string name="hl1AFy3m">J'ai entendu dire que vous aviez vaincu {DEFEATED_LEADER_RELATIONSHIP}. Ha ! Cela m'aurait amusé de {?GENDER}la{?}le{\?} voir à genoux devant vous.</string>
        <string name="iEaXFpUF">Je ne sais pas par quel subterfuge vous avez terrassé {DEFEATED_LEADER_RELATIONSHIP}, mais ça ne fonctionnera pas avec moi.</string>
        <string name="ifNalTNK">Eh bien, ce sera toujours un groupe de bandits en moins qui risque de s’abattre sur les voyageurs. Mais il y en aura encore, il y en a toujours...</string>
        <string name="iNYL0cJ5">J'ai entendu dire que vous avez capturé {SETTLEMENT_NAME}. Bon travail.</string>
        <string name="JCzju3in">J'ai entendu dire que les {ENEMY_TERM} vous ont battu, mais que cela leur a coûté beaucoup d'hommes. Tant mieux.</string>
        <string name="jH77WXL2">Il y a beaucoup de discussions en ce moment à votre sujet, sur comment vous avez battu {DEFEATED_PARTY_LEADER} même si vous étiez en sous nombre. Est-ce vraiment ce qui s'est passé? D'une manière ou d'une autre j'en doute.</string>
        <string name="jhnPucu3">Alors... Nous courtisons tous les deux {FIRST_NAME}.</string>
        <string name="JNub3xzU">Il était difficile de revenir de là-bas, contre les {ENEMY_TERM}. Je suis heureux que nous en sommes ressortis vivants.</string>
        <string name="jqOmOSQZ">Au milieu de la guerre et de la mort, le commerce à lui seul maintient cette grande terre soudée. Si vous insistez pour piller mes caravanes et compromettre d'avantage la prospérité de ce monde, eh bien je dois vous vaincre.</string>
        <string name="k4MKDRJH">Vous avez pris {SETTLEMENT_NAME}. Qu'il en soit ainsi. J'aurais fait de même à votre place. Donc je vais vous le reprendre.</string>
        <string name="keJgUALH">Eh bien... Je peux pardonner beaucoup de choses, mais il est difficile de pardonner la trahison.</string>
        <string name="Kf45xPSd">Vous avez peut-être gagné la dernière fois que nous nous sommes rencontrés, mais cela ne se reproduira pas.</string>
        <string name="kWGF47Mc">Vous avez gagné notre dernière bataille. Cela ne se reproduira plus.</string>
        <string name="LaBhR4Vm">J'ai entendu dire que {VICTORIOUS_PARTY_LEADER} vous avait vaincu. N'ayez crainte, nous leur infligerons le double.</string>
        <string name="LaPJJMCD">J'ai entendu dire que vous avez combattu et vaincu {DEFEATED_PARTY_LEADER}. Chaque chien de votre espèce a une fois dans sa vie son jour de gloire, je suppose..</string>
        <string name="lMFCQOJL">Vous vous êtes rebellé et avez rompu votre serment envers moi, {PLAYER.LINK}. Ne vous attendez à aucune pitié.</string>
        <string name="lsgsuRva">J'ai entendu dire que vous avez renoncé à votre allégeance à {FIRST_NAME}. Eh bien, nous nous débrouillerons mieux sans vous.</string>
        <string name="LXMcIObA">Mes paysans me disent qu'un homme vous ressemblant a pillé leurs biens. Je suppose que je devrais vous remercier de ne pas avoir réduit le village en cendres.</string>
        <string name="lzQYayR0">Je me souviens de notre dernière bataille. C'était un beau combat. Êtes-vous venu pour un autre ?</string>
        <string name="M43kLIaa">Nous avons peut-être combattu ensemble contre {DEFEATED_PARTY_LEADER}, mais même cela ne peut pas compenser tout ce que vous avez déjà fait.</string>
        <string name="mabEK2R8">J'ai entendu que vous avez récemment attrapé des bandits. En tant que marchand, nous apprécions tous les efforts déployés pour rendre les routes plus sûres.</string>
        <string name="mwF92doJ">Je me souviens de notre dernière bataille. C'était un beau combat.</string>
        <string name="n0SpScdp">Alors apparemment vous êtes un dur à cuire. J'ai entendu dire que {VICTORIOUS_PARTY_LEADER} avait payé un lourd tribut pour vous vaincre.</string>
        <string name="ndagvVPz">J'ai entendu dire que vous aviez vaincu {DEFEATED_LEADER_RELATIONSHIP} au combat. Mais ne pensez pas que je tomberai aussi facilement que lui dans vos pièges.</string>
        <string name="ndQo81VN">J'ai entendu dire que vous avez prêté allégeance à notre seigneur, {FIRST_NAME}. C'est bien. Plus nous avons de combattants compétents avec nous en ces temps troublés, mieux c'est. Je surveillerai vos progrès.</string>
        <string name="Nnqgix3X">Je suis heureux que vous vous occupiez bien de vos hommes.</string>
        <string name="O0acjJR9">J'ai entendu dire que vous avez prêté allégeance à notre seigneur, {FIRST_NAME}. Hélas, d'après ce que je sais de vous, je crains que vous ne nous déshonoriez, mais je serai heureux si vous me prouvez le contraire.</string>
        <string name="obydBl7I">J'ai entendu dire que vous aviez battu {DEFEATED_PARTY_LEADER}... Tant mieux.</string>
        <string name="Pf44U15I">J'ai entendu dire que vous avez prêté allégeance à notre seigneur, {FIRST_NAME}. Priez de ne pas nous déshonorer en vous comportant de manière lâche.</string>
        <string name="pJtkSopk">J'ai entendu dire que vous avez vaincu {DEFEATED_LEADER_RELATIONSHIP} au combat. Je suis ici pour égaliser le score.</string>
        <string name="pT6QqtTB">J'ai entendu dire que vous aviez assiégé et pris {SETTLEMENT_NAME}.</string>
        <string name="PzBfkDIF">Vous avez pillé une caravane sous ma protection. Ecoutez, c'est la guerre, on fait tous des choses... Mais était-ce vraiment nécessaire ?</string>
        <string name="Q5eT72ba">Votre rébellion contre {FIRST_NAME} fait de nous des ennemis. Mais pour être honnête, je préfère que les choses se passent ainsi. Il vaut mieux que le serpent soit à l'extérieur de votre tente plutôt qu'à l'intérieur, n'est-ce pas ?</string>
        <string name="q5SZRgUR">J'ai entendu dire que vous avez combattu contre {VICTORIOUS_PARTY_LEADER}, et qu'il vous a chassé du terrain.</string>
        <string name="QbXjHb7y">Vous avez gagné la dernière fois que nous nous sommes rencontrés. J'espère que vous avez apprécié votre petite victoire. Vous n'en aurez pas d'autre. Vos stratagèmes ne fonctionneront pas cette fois.</string>
        <string name="qEZR7adT">Je ne peux rester inactif pendant que vous perturbez mes routes commerciales et que vous attaquez mes caravanes, vous devez être traduit en justice.</string>
        <string name="QXrxVZHJ">J'ai entendu dire que vous aviez vaincu {DEFEATED_LEADER_RELATIONSHIP}. Et bien, je ne vais pas commenter ses capacités de commandement, mais cela n'a pas dû être trop difficile.</string>
        <string name="r7yWwaY3">J'ai entendu dire que vous avez combattu courageusement contre {VICTORIOUS_PARTY_LEADER} jusqu'à ce que vous soyez finalement submergé par leur nombre.</string>
        <string name="RGNIuSCM">J'ai entendu dire que vous avez vaincu {DEFEATED_LEADER_RELATIONSHIP} au combat. J'apprécie un adversaire digne de ce nom.</string>
        <string name="rINfrA70">Vous vous êtes rebellé contre {FIRST_NAME}. Maintenant, attendez-vous à la punition que subissent les traîtres.</string>
        <string name="rlLqbDCQ">Vous m'avez coûté une grande somme d'argent lorsque vous avez pillé ma caravane. Je me demande si je pourrais la récupérer par la vente de vos organes.</string>
        <string name="S28aK0oF">Je vous demande, pour le bien de votre honneur, de ne plus attaquer mes caravanes.</string>
        <string name="SCvFN6Ap">Votre rébellion contre {FIRST_NAME} était un acte de trahison.</string>
        <string name="SM16wIcc">Alors, vous avez donc croisé le fer avec ce coquin qui s'appel {DEFEATED_PARTY_LEADER}, et vous en êtes sorti victorieux. Bon travail.</string>
        <string name="SoCaUHhH">Il y a quelque chose que je ne peux pas taire... Vous avez manqué à votre parole envers {COMMENT_REFERENCE_HERO}. C'est difficile à accepter pour moi.</string>
        <string name="tciR9VSr">J'ai entendu dire que vous avez vaincu {DEFEATED_LEADER}. Son erreur a coûté la vie à de nombreux hommes courageux.</string>
        <string name="tMET9a0Q">Je vois que vous vous êtes servi dans une de mes caravanes... Je ne suis pas tendre avec les voleurs. Je vais peut-être prendre vos mains et vos yeux en compensation.</string>
        <string name="ucKrwFCj">J'ai entendu dire que vous aviez renoncé à votre allégeance à {FIRST_NAME}. Et bien, c'est votre décision.</string>
        <string name="udMxMICB">J'ai entendu dire que vous aviez pillé une caravane sous ma protection. Je vais supposer que c'était un malentendu.</string>
        <string name="UKTXefOD">J'ai entendu dire que vous aviez prêté allégeance à notre seigneur, {FIRST_NAME}. Battez-vous férocement contre nos ennemis, respectez vos supérieurs et ne me contrariez pas, et nous nous entendrons bien.</string>
        <string name="VcXpFIrT">Rappelez-vous comment nous avons vaincu {DEFEATED_PARTY_LEADER}, et fait de ces hommes un festin pour les corbeaux ? C'est un doux souvenir.</string>
        <string name="VSyOVMge">Plutôt que de vous qualifier de traître, je vais supposer que vous étiez trop idiot pour reconnaître que c'était MA caravane que attaquiez et non un ennemi.</string>
        <string name="vxkoCCuc">J'ai entendu dire que vous nous rejoindrez au service de {FIRST_NAME}</string>
        <string name="W3F2HgTN">J'ai entendu dire que vous avez pris la forteresse de {SETTLEMENT_NAME}. Un coup bien porté !</string>
        <string name="WROObSl4">{SIDE1TROOP} a insulté {SIDE2TROOP}.</string>
        <string name="WZ2K83Z4">Vous vous êtes rebellé et avez rompu votre serment d'allégeance, {PLAYER.LINK}, mais maintenant les cieux vous ont livré à moi.</string>
        <string name="WzMjUSGv">J'ai entendu dire que vous avez vaincu {DEFEATED_LEADER_RELATIONSHIP}. Vous êtes un ennemi rusé, mais je vous ai mis à terre et maintenant je vais vous achever.</string>
        <string name="x8WJb01D">Je ne vous reproche pas de m'avoir vaincu à notre dernière rencontre. Je suis heureux que nous n'ayons plus à nous battre.</string>
        <string name="XLqklKR5">J'ai entendu dire que {VICTORIOUS_PARTY_LEADER} vous avait battu. Certains parlent d'un affrontement héroïque, mais je dis qu'une défaite reste une défaite.</string>
        <string name="Xt1V4D6X">Vous avez pris le dessus lors de notre dernier affrontement. Je vous félicite, et espère avoir une chance d'égaliser les scores.</string>
        <string name="YEoEaMRJ">Vous restez à l'écart de {FIRST_NAME}.</string>
        <string name="yjDRCuQx">Je me réjouis que nous ayons tenu notre parole envers {COMMENT_REFERENCE_HERO}.</string>
        <string name="YsUq0lPJ">Quoi qu'il arrive, je n'oublierai pas que nous ayons combattu ensemble contre {DEFEATED_PARTY_LEADER}.</string>
        <string name="yzxJBMJd">J'ai entendu dire que vous aviez pillé une caravane sous ma protection. Cela ne me réjouis pas.</string>
        <string name="yZZx1WVQ">J'ai entendu dire que vous aviez prêté allégeance à notre seigneur, {FIRST_NAME}. Combattez bravement et vous serez grandement récompensé. Trahissez-nous, et nous ferons de vous le genre d'exemple qu'on n'oublie pas de sitôt.</string>
        <string name="Z6XSaq8b">La dernière fois que nous nous sommes rencontrés, vous avez eu le dessus. Mais je vous assure que ça n'arrivera plus !</string>
        <string name="z76zznAS">Félicitations à vous et {FIRST_NAME} pour votre mariage.</string>
        <string name="zFfRLbxK">Ne croyez pas que j'ai oublié notre petite bataille. Maintenant je connais vos stratagèmes. Si jamais nous sommes à nouveau en guerre, les choses se passeront de manière différentes.</string>
        <string name="zTNNxMzz">J'ai entendu dire que vous aviez prêté allégeance à notre seigneur, {FIRST_NAME}. À sa place, je ne vous ferais même pas confiance pour laver les latrines.</string>
    </resources>
